<bugID>605351<Summary>fix and re-enable browser_webconsole_bug_593003_iframe_wrong_hud.js</Summary><Description>This test was disabled around the same time as the compartments landing, but I think was shut off separately from the original tests. We should get it fixed up and operational again.

Followup from bug 604536.</Description></bugID>